<!DOCTYPE html>
<link href="style.css" rel="stylesheet" type="text/css">

<html>
  <head>
  
    <meta charset="utf-8">
    <title>Tickets</title>
    
    <h1>Formulaire d'inscription</h1>
    <h2><div class="photo"><img src="zoo.png" alt="ma photo" width="120" height="120" /></div><!-- logo du site --></h2>

  </head>

  <body>

    <form method="get" action="zaza.php">

      <div class="mail">

        <label for="exampleInputEmail1">Email address</label>
        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Entrer email">
        <small id="emailHelp" class="rappel">
          Nous ne partagerons jamais votre e-mail avec quiconque!</small>
    
      </div>

      <div class="password">
       <label for="exampleInputPassword1">Mot de passe</label>
       <input type="password" class="form-control" id="exampleInputPassword1" placeholder="entrer mot de passe">
      </div>
    
      <div class="sujet">
       <label for="sujet">Sujet: </label>
       <input type="text" id="sujet" name="sujet" >
      </div>

      <div class="description">
        <label for="Description">Description:</label>
        <textarea name="grdTexte" rows="nombre_de_lignes" cols="nombre_de_colonnes"></textarea >
      </div>
    
      <div class="lieux">
        <input type="checkbox" name="option1" value="savane"> savane
        <input type="checkbox" name="option2" value="La banquise antarctique">La banquise antarctique
        <input type="checkbox" name="option3" value="La jungle asiatique">La jungle asiatique
        <input type="checkbox" name="option4" value="Le bush australien">Le bush australien
        <input type="checkbox" name="option5" value="Antarctique">Antarctique
     </div>

      <div class="form-group">
        <select name="maListe" size="1">
          <option value="valeur1">en cours de traitement </option>
          <option value="valeur2">en cours de préparation</option>
          <option value="valeur3" >prêt pour expédition</option>
          <option value="valeur4">expédiée</option>
        </select >
      </div>


      <button type="submit" class="btn btn-primary">Submit</button>

    </form>
    
  </body>

</html>
